sqoop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rushikesh Raut" <rushikesh.r...@augmentiq.co.in>
Subject Missing artifact for sqoop 1.4.6
Date Thu, 08 Sep 2016 07:46:12 GMT
Hi all.

I am using sqoop version 1.4.1-incubating currently and I want to 
upgrade it to sqoop 1.4.6 for some requirements. But while adding maven 
dependency it shows error of missing artifact. I have searched for the 
error also I cannot download the jar so that I can manually add it.

I have searched about the issue and found out that this might be due to 
incompatible hadoop version. I am using hadoop 2.2.0. Can anyone suggest 
any solution to this problem. Thanks in advance

Regards,

Rushikesh Raut






Mime
View raw message